@charset "utf-8";
/*****************************************
	detail.css
	録画面接詳細ページ用スタイルシート
******************************************/

.s_block {
  margin-bottom : 60px;
}

.home_link {
  top: 0px !important;
}

.home_link > a {
  font-size: 16px;
}

@media screen and (max-width: 768px){
  .s_txt_box:nth-child(even) {
    margin-right:20px;
  }
  .s_txt_box:nth-child(odd) {
    margin-left:20px;
  }
}
